footer{
    background-color: #363636;
    color: white;
    font-size: 16px;
    line-height: 19px;
    width: 100%;
    /*position: relative;*/
    bottom: 0;
}

.container-footer {
	padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: 1232px;
}

.footer-row-1 {
	display: flex;
	flex-wrap: wrap;
	padding-top: 30px;
	padding-bottom: 20px;
}

.footer-row-2 {
	display: flex;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 14px;
	line-height: 24px;
}

.footer-col {
	padding-left: 15px;
	padding-right: 15px;
}

.footer-col-1-1, .footer-col-1-2, .footer-col-1-3, .footer-col-1-4, .footer-col-1-5, .footer-col-1 {
	flex-grow: 1;
}

.footer-col-1-4, .footer-col-1-5 {
	line-height: 27px;
}

.footer-col-1-6{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	flex-grow: 0;
}

.footer-col-2 {
	flex-grow: 2;
}

.footer-col-3 {
	flex-grow: 3;
	text-align: right;
}

.footer-text, .footer-list {
	font-weight: 700;
}

.footer-list-link, .footer-list {
	list-style: none;
}

.footer-list-link > li {
	padding-bottom: 10px;
}

.footer-elem {
	text-decoration: none;
}

.footer-elem:link, .footer-elem:visited {
	color: white;
}

.footer-elem:hover {
	color: #D21E1F;
}

.footer-tel {
	font-size: 18px;
	padding-top: 5px;
}

.footer-img {
	width: 40px;
	height: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.footer-img:hover{
	transform: scale(1.2);
}